<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Home Stock</title>
</head>
<body>
    <header>
      <h1>My Home Stock</h1>
      <nav>
        <ul>
            <li>
                <a href="/" title="Home">Home</a>
            </li>
            <li>
                <a href="/stock" title="View stock">Stock</a>
            </li>
        </ul>
      </nav> 
    </header>

    <main app>
    </main>
</body>
</html>